import { MigrationInterface, QueryRunner } from "typeorm";
export declare class AddOnboardingPlanStages1784534500000 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
